
public class Exception_Sub5 extends Exception {

   int anInt10374;
   static String aString10375;
   public static int[] anIntArray10376;


   public int method15966(int var1) {
      return 998849997 * this.anInt10374;
   }

   public Exception_Sub5(int var1) {
      super("" + var1);
      this.anInt10374 = -512362747 * var1;
   }

   public int method15967() {
      return 998849997 * this.anInt10374;
   }

   public int method15968() {
      return 998849997 * this.anInt10374;
   }

   public int method15969() {
      return 998849997 * this.anInt10374;
   }
}
